@charset "utf-8";
/* CSS Document */
/*
teal #01747d
gray #a2a1a0
dark gray #2a2a2b 
*/
.gridContainer	{
	max-width: 899px;
}
#header	{
	background-color: #a2a1a0;
	margin-top: 10px;
}
#logo	{
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: auto;
	text-align: center;
}
#nav_1	{
}
#nav_1_mobile	{
	margin-top: -15px;
	padding-bottom: 5px;
}
.nav_color	{
	width: 35px;
}
.nav_color a:link	{
	color: #01747d;
}
.nav_color a:hover	{
	color: #00ffff;
}
#social_media	{
	float: right;
	text-align: right;
	padding-right: 10px;
}
#social_media_mobile	{
	text-align: center;
	background-color: #a2a1a0;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 25px;
	padding-left: 25px;
	max-width: 400px;
	padding-bottom: 10px;
}
#content	{
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../images/background.png);
	margin-top: 10px;
	margin-bottom: 10px;
}
#free_ship	{
	text-align: right;
	padding-top: 5px;
}
#free_ship_tablet	{
	text-align: right;
}
#footer {
	background-color: #01747d;
	padding-top: 10px;
	padding-bottom: 15px;
	margin-top: -1px;
}
#copyright	{
	padding-left: 10px;
	font-size: 12px;
	margin-top: 4px;
}
#nav_2	{
}
#nav_2_mobile	{
	height: 586px;
}
#nav_2_mobile_button	{
	text-align: center;
	font-size: 36px;
	margin-top: 8px;
}
#nav_3	{
	padding-left: 10px;
}
#text	{
	padding-left: 10px;
	margin-right: 10px;
	margin-left: 10px;
	color: #2a2a2b;
}
#content_left	{
	margin-top: -20px;
}
#photo	{
	border: thin solid #FFF;
}
#contact_form	{
	padding-right: 10px;
}
